<html>
<head>
<title>Class Members - Functions - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index__"><span>_</span></a></li>
      <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li class="current"><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_0x7a.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>validate()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGScheme.html#acdc41124839a6411965c63836eea5cc8">Ogre::RTShader::ShaderGenerator::SGScheme</a>
, <a class="el" href="classOgre_1_1D3D9Device.html#ab3a2c04eea559775392ba8ca816d696a">Ogre::D3D9Device</a>
</li>
<li>validateBackBufferSize()
: <a class="el" href="classOgre_1_1D3D9Device.html#a5121ccbdcece40766bc19d0c4d4307a6">Ogre::D3D9Device</a>
</li>
<li>validateConfig()
: <a class="el" href="classOgre_1_1SDLGLSupport.html#a02062c11019d7b854c1328e8593ef98f">Ogre::SDLGLSupport</a>
, <a class="el" href="classOgre_1_1EGLSupport.html#a5812077a3463f0ad9ca639a9ec768d6d">Ogre::EGLSupport</a>
, <a class="el" href="classOgre_1_1NaClGLSupport.html#a03a91ef17def0fd842dc64e822233faf">Ogre::NaClGLSupport</a>
, <a class="el" href="classOgre_1_1Win32GLSupport.html#ab9b6d898e384a62207d1b6bf3852d607">Ogre::Win32GLSupport</a>
, <a class="el" href="classOgre_1_1GLES2Support.html#a7c206c8dcb503103de8fe520af4f04ab">Ogre::GLES2Support</a>
, <a class="el" href="classOgre_1_1GLXGLSupport.html#a998341ee645a08f1cc7c470cfbbe9efd">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1OSXGLSupport.html#a7804000ccbaa1e4d678cb1c6bf1a4523">Ogre::OSXGLSupport</a>
, <a class="el" href="classOgre_1_1EAGLSupport.html#a54b25d44f73efccd0390419bd707f847">Ogre::EAGLSupport</a>
, <a class="el" href="classOgre_1_1GTKGLSupport.html#af42f2d1cf0c9d4ad08dd182697a19228">Ogre::GTKGLSupport</a>
, <a class="el" href="classOgre_1_1EGLSupport.html#a5812077a3463f0ad9ca639a9ec768d6d">Ogre::EGLSupport</a>
, <a class="el" href="classOgre_1_1GLESSupport.html#af591bf65bf8382d2040a29e43ba620ad">Ogre::GLESSupport</a>
, <a class="el" href="classOgre_1_1GLSupport.html#a5c715eb0c3cad1f1dd89ddf8acc7867b">Ogre::GLSupport</a>
, <a class="el" href="classOgre_1_1AndroidGLSupport.html#a342a348782f40216d043b9057ac50b80">Ogre::AndroidGLSupport</a>
, <a class="el" href="classOgre_1_1EAGL2Support.html#a893f3a84904fd92955610754f2e04830">Ogre::EAGL2Support</a>
</li>
<li>validateConfigOptions()
: <a class="el" href="classOgre_1_1RenderSystem.html#ab19828ac45b10a64357d8b9fc0918351">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D11RenderSystem.html#a388a2ebc61589e3c612ee2942d56ab16">Ogre::D3D11RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D9RenderSystem.html#ac674dcd0e1b47a07723fe341f06eef6d">Ogre::D3D9RenderSystem</a>
, <a class="el" href="classOgre_1_1GLRenderSystem.html#a69792d68646d0886212893215113dab5">Ogre::GLRenderSystem</a>
, <a class="el" href="classOgre_1_1GLESRenderSystem.html#a1957bc54b8505612fc7205f57c6b71bb">Ogre::GLESRenderSystem</a>
, <a class="el" href="classOgre_1_1GLES2RenderSystem.html#a5f5eaa4430bbcbb496a1e221081d5e1c">Ogre::GLES2RenderSystem</a>
</li>
<li>validateDeviceState()
: <a class="el" href="classOgre_1_1D3D9Device.html#ae4743aa18953548f2a52a9530de5d2f2">Ogre::D3D9Device</a>
</li>
<li>validateDisplayMonitor()
: <a class="el" href="classOgre_1_1D3D9Device.html#ab11503b856742c3c73294306256640ed">Ogre::D3D9Device</a>
</li>
<li>validateFocusWindow()
: <a class="el" href="classOgre_1_1D3D9Device.html#a8dfd3c8936afe5d66b9aff40dd10f2e2">Ogre::D3D9Device</a>
</li>
<li>validateMaterial()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator.html#a3945351f7aaea0ac9525ceb1ebf4badd">Ogre::RTShader::ShaderGenerator</a>
</li>
<li>validatePassForRendering()
: <a class="el" href="classOgre_1_1SceneManager.html#a651906559ecf9995cd318a8855b9c228">Ogre::SceneManager</a>
</li>
<li>validateRenderableForRendering()
: <a class="el" href="classOgre_1_1SceneManager.html#a822454b676e71d630ca2bcd19b0950d1">Ogre::SceneManager</a>
</li>
<li>validateScheme()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator.html#a651a5f61020937cc40f4090f1f18e458">Ogre::RTShader::ShaderGenerator</a>
</li>
<li>value_type()
: <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1value__type.html#ac56bd2f16746c0f0cbd959dd79d79133">Ogre::RenderQueue::RenderQueueGroupMap::value_type</a>
</li>
<li>valueAngleUnits()
: <a class="el" href="group__Math.html#ga73959a5a953d4a695388a476387b8e15">Ogre::Radian</a>
, <a class="el" href="group__Math.html#ga03857af7d94a567b27545a1f28a432e6">Ogre::Degree</a>
</li>
<li>valueDegrees()
: <a class="el" href="group__Math.html#ga0b6615ad9e0b769f3772d7eb746e804a">Ogre::Radian</a>
, <a class="el" href="classOgre_1_1Degree.html#a0230e0c3390b44757acf1d6a40ec82c6">Ogre::Degree</a>
</li>
<li>valueRadians()
: <a class="el" href="classOgre_1_1Radian.html#ae48b00b9345103217741b497108848d2">Ogre::Radian</a>
, <a class="el" href="group__Math.html#gabb43fc06a3c963e8ba7aa96614d3a620">Ogre::Degree</a>
</li>
<li>VariableAccessAbstractNode()
: <a class="el" href="classOgre_1_1VariableAccessAbstractNode.html#a24354dd9607adb0795d178377495957d">Ogre::VariableAccessAbstractNode</a>
</li>
<li>Vector2()
: <a class="el" href="classOgre_1_1Vector2.html#a54198b2714496715f6f9ec24c1194cad">Ogre::Vector2</a>
</li>
<li>Vector3()
: <a class="el" href="classOgre_1_1Vector3.html#ab75a79e6126d060995368fe8647418eb">Ogre::Vector3</a>
</li>
<li>Vector4()
: <a class="el" href="classOgre_1_1Vector4.html#ae4417c4a3d52ee6fafd4a9103343958c">Ogre::Vector4</a>
</li>
<li>VectorIterator()
: <a class="el" href="classOgre_1_1VectorIterator.html#a1265123adbabbeee876a2962eea8db41">Ogre::VectorIterator&lt; T &gt;</a>
</li>
<li>VectorIteratorWrapper()
: <a class="el" href="classOgre_1_1VectorIteratorWrapper.html#a8fbf70ecca363365f245308dcef54f7f">Ogre::VectorIteratorWrapper&lt; T, IteratorType &gt;</a>
</li>
<li>VectorRange()
: <a class="el" href="structOgre_1_1VectorRange.html#a1eb84299f8158ab7ad3cbbba552cba42">Ogre::VectorRange&lt; T &gt;</a>
</li>
<li>vendorFromString()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#a413b71be5793f84bf93f5613b8e508de">Ogre::RenderSystemCapabilities</a>
</li>
<li>vendorToString()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#a67709b893155d9adbf11b1deefd3fedf">Ogre::RenderSystemCapabilities</a>
</li>
<li>VertexAnimationTrack()
: <a class="el" href="classOgre_1_1VertexAnimationTrack.html#a06136478dc5dff67a65d50067628a24b">Ogre::VertexAnimationTrack</a>
</li>
<li>VertexBufferBinding()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#abf27d19152cc8eabf43d559d33742442">Ogre::VertexBufferBinding</a>
</li>
<li>VertexBufferLicense()
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a2b2257dfe47d0f60fdc06d86cec8e20c">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>VertexCacheProfiler()
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#a967ec965713da4ce36c461e847f964f9">Ogre::VertexCacheProfiler</a>
</li>
<li>VertexData()
: <a class="el" href="classOgre_1_1VertexData.html#ac27bb140d24d66d1f6051f47a8bb5860">Ogre::VertexData</a>
</li>
<li>VertexDataRecord()
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#a4a7dfa663f1b0ae3c3569bfcdbb714e1">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>VertexDeclaration()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#a564fde701486b259f4f995a799adb433">Ogre::VertexDeclaration</a>
</li>
<li>VertexElement()
: <a class="el" href="classOgre_1_1VertexElement.html#a91b0768c36a06062b941fedaf37901d8">Ogre::VertexElement</a>
</li>
<li>vertexElementLess()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#a670466fe9bcfc426ccefb5395a3a82ef">Ogre::VertexDeclaration</a>
</li>
<li>VertexInfo()
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a3214bb9e83af1ceeb8c59a80b1424a50">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>VertexMorphKeyFrame()
: <a class="el" href="classOgre_1_1VertexMorphKeyFrame.html#a35dbe6428de980b778b0de1b9b7b0c8f">Ogre::VertexMorphKeyFrame</a>
</li>
<li>VertexPoseKeyFrame()
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#a8365a7cfe9bd7c805e8cbdc9fa1fa6e2">Ogre::VertexPoseKeyFrame</a>
</li>
<li>Viewport()
: <a class="el" href="classOgre_1_1Viewport.html#aecd83ce23cc219ed1ba2f9f0b463325b">Ogre::Viewport</a>
</li>
<li>viewportAdded()
: <a class="el" href="classOgre_1_1RenderTargetListener.html#ab901ef7073b680203caf86792c2151ee">Ogre::RenderTargetListener</a>
</li>
<li>viewportCameraChanged()
: <a class="el" href="classOgre_1_1CompositorChain.html#afcdb64f3ad007103bfcf847f033397bf">Ogre::CompositorChain</a>
, <a class="el" href="classOgre_1_1Viewport_1_1Listener.html#afb346e20dd7063cea357dcee43051323">Ogre::Viewport::Listener</a>
</li>
<li>viewportDestroyed()
: <a class="el" href="classOgre_1_1Viewport_1_1Listener.html#aa06d47f2e2453b361319a28719c87501">Ogre::Viewport::Listener</a>
, <a class="el" href="classOgre_1_1CompositorChain.html#ae2490cf32dbd5c46885b89d3e57da671">Ogre::CompositorChain</a>
</li>
<li>viewportDimensionsChanged()
: <a class="el" href="classOgre_1_1Viewport_1_1Listener.html#a5cb3df5ec2a4e6af754c68769dd332c8">Ogre::Viewport::Listener</a>
, <a class="el" href="classOgre_1_1CompositorChain.html#a6bcbed94720a5c81d103cb42cb9035ba">Ogre::CompositorChain</a>
</li>
<li>viewportRemoved()
: <a class="el" href="classOgre_1_1RenderTargetListener.html#ae39efc7491a7bbd3d5e2e3e5f84796c2">Ogre::RenderTargetListener</a>
</li>
<li>VisibleObjectsBoundsInfo()
: <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a2bbff049935d8d0eb89d49cc74a89431">Ogre::VisibleObjectsBoundsInfo</a>
</li>
<li>visit()
: <a class="el" href="classOgre_1_1Renderable_1_1Visitor.html#acc21c51c774281b1030860b8c72c315e">Ogre::Renderable::Visitor</a>
, <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#a9fc6bc2185fad0be06562f49dd23003c">Ogre::QueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a0bafaaa59934dc453a56b55feb48f7b1">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1ScriptCompiler_1_1AbstractTreeBuilder.html#a21a0534197309f734fef3c4a606b93b5">Ogre::ScriptCompiler::AbstractTreeBuilder</a>
, <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#aa36694ac36f96d8c9c9363279b97bef4">Ogre::QueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1ScriptCompiler_1_1AbstractTreeBuilder.html#a63beca00f0a6ad509d293ee772197151">Ogre::ScriptCompiler::AbstractTreeBuilder</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a355e8d4526c10772c7d85798806f7f8a">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
</li>
<li>visitRenderables()
: <a class="el" href="classOgre_1_1StaticGeometry_1_1MaterialBucket.html#abc4a538317300484ec970d2ff6482a7a">Ogre::StaticGeometry::MaterialBucket</a>
, <a class="el" href="classOgre_1_1ParticleSystem.html#a286667d168c6ee333426acd5045f305f">Ogre::ParticleSystem</a>
, <a class="el" href="classOgre_1_1Frustum.html#a1affce23f55504cd2deb9fd7ecf7ea52">Ogre::Frustum</a>
, <a class="el" href="group__Scene.html#gab912c25160b445527baf448d3259f8c6">Ogre::InstancedEntity</a>
, <a class="el" href="classOgre_1_1BillboardChain.html#a95381f721522dc92efc703bcb06c511e">Ogre::BillboardChain</a>
, <a class="el" href="classOgre_1_1BillboardParticleRenderer.html#a6b0d58cc3f4d5d6ebb96b592505abda7">Ogre::BillboardParticleRenderer</a>
, <a class="el" href="classOgre_1_1MovablePlane.html#a8f7adfc984a3b93cb87ea36286ce2a52">Ogre::MovablePlane</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1MaterialBucket.html#ac7ff5e22089f8479b748a5c8a8ee2e55">Ogre::InstancedGeometry::MaterialBucket</a>
, <a class="el" href="classOgre_1_1ManualObject.html#ab6f25b71dcda784b00f2e797efa8d89a">Ogre::ManualObject</a>
, <a class="el" href="classOgre_1_1MovableObject.html#a572b6aaa7a8b412163184a6c68ca3fa0">Ogre::MovableObject</a>
, <a class="el" href="classOgre_1_1BillboardSet.html#a8666ea45b7e4a4ea46dc88766fb757c7">Ogre::BillboardSet</a>
, <a class="el" href="classOgre_1_1SimpleRenderable.html#a2c2f03c1fb28b61218da94a6989c277a">Ogre::SimpleRenderable</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a44db0273b9ba10bca29d7408c513f40d">Ogre::TerrainQuadTreeNode</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket.html#abb4929bf76d5e7a3b70297cf74965aaf">Ogre::StaticGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a3e872edbeda111745671ff23e982cf50">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1Light.html#a10da1b4955f08e90c5c8efa6fd098eef">Ogre::Light</a>
, <a class="el" href="classOgre_1_1StaticGeometry.html#a83566155af8cfe9ebc83970b14978a37">Ogre::StaticGeometry</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1GeometryBucket.html#ae24a8ba4347bc27c54a2f326df17fe3f">Ogre::InstancedGeometry::GeometryBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1LODBucket.html#a1587dece064bab1a38dacfd33130ab2d">Ogre::InstancedGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1ParticleSystemRenderer.html#afe69c31bb92ee5c1e97bcb5ced09f862">Ogre::ParticleSystemRenderer</a>
, <a class="el" href="classOgre_1_1InstancedGeometry.html#a4043d69c13710081777a511d9d52623d">Ogre::InstancedGeometry</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1Region.html#ae71f3f28c18d97f412985dd3d5aa7f81">Ogre::StaticGeometry::Region</a>
, <a class="el" href="group__Scene.html#ga90f980cad52ceec8bd2fc56ae515e016">Ogre::InstanceBatch</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#af15092ccb2db4413a5d5a74f02ca5dfd">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1Entity.html#a84002d9f9ace39b209231535dbcf4126">Ogre::Entity</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#a0d8a629699e769a21ac14bb03a11a021">Ogre::InstancedGeometry::BatchInstance</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode_1_1Movable.html#af6da9d19b98066f946425bc76bae0101">Ogre::TerrainQuadTreeNode::Movable</a>
</li>
<li>volume()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#aaa452ad6821e12ea737121b51acf9fe7">Ogre::AxisAlignedBox</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
